# Enable rewrite engine
RewriteEngine On

# --- SERVICES ---
RedirectMatch 301 ^/etobicoke-treatment-service/cardiac-rehabilitation-etobicoke/?$ /etobicoke-treatment-service/cardiac-rehabilitation-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/compression-stockings-etobicoke/?$ /etobicoke-treatment-service/compression-stockings-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/cranio-sacral-therapy-etobicoke/?$ /etobicoke-treatment-service/cranio-sacral-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/cupping-therapy-etobicoke/?$ /etobicoke-treatment-service/cupping-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/fascial-stretch-therapy-etobicoke/?$ /etobicoke-treatment-service/fascial-stretch-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/gait-assessment-etobicoke/?$ /etobicoke-treatment-service/gait-assessment-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/intramuscular-stimulation-ims-etobicoke/?$ /etobicoke-treatment-service/intramuscular-stimulation-ims-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/kids-physiotherapy-etobicoke/?$ /etobicoke-treatment-service/kids-physiotherapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/motor-vehicle-accident-rehabilitation-etobicoke/?$ /etobicoke-treatment-service/motor-vehicle-accident-rehabilitation-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/neuro-fascial-therapy-etobicoke/?$ /etobicoke-treatment-service/neuro-fascial-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/orthotics-etobicoke/?$ /etobicoke-treatment-service/orthotics-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/pre-post-operative-management-etobicoke/?$ /etobicoke-treatment-service/prepost-operative-management-clinic-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/psychotherapy-etobicoke/?$ /etobicoke-treatment-service/psychotherapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/shiatsu-therapy-etobicoke/?$ /etobicoke-treatment-service/shiatsu-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/shockwave-therapy-etobicoke/?$ /etobicoke-treatment-service/shockwave-therapy-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/surgical-rehab-etobicoke/?$ /etobicoke-treatment-service/surgical-rehab-in-etobicoke/
RedirectMatch 301 ^/etobicoke-treatment-service/deep-tissue-massage-etobicoke/?$ /etobicoke-treatment-service/deep-tissue-massage-in-etobicoke/
RedirectMatch 301 ^/services/pelvic-floor-physiotherapy-clinic-etobicoke/?$ /etobicoke-treatment-service/pelvic-floor-physiotherapy-clinic-in-etobicoke/

# --- OTHER PAGES ---
RedirectMatch 301 ^/ourapproach-physiotherapy-etobicoke/?$ /our-approach-physiotherapy-etobicoke/
